<?php

   session_start();

   $user = array("mail" => "", "name" => "", "remember" => 1, "autoload" => 1);

   $_SESSION["logout"]    = 1;
   $_SESSION["user"]      = 0;
   $_SESSION["candidate"] = 0;

   header("Location: ../index.php?".time());

?>
   